I have a question about compatibility with this version and Vista

I currently have version 9 on our network, but we don't have any users who have Vista yet.  However, I have a PC here that I am testing so we can prepare for Vista on the network.  I installed this version on the Vista machine and I got a message saying "Driver blocked due to incompatibility "Symantec TDI and NDIS Drivers is incompatible with this version of Windows."  The question I have though is it appears the AV is working though.. I don't want it to leave any vulnerability though.  What would you suggest?  Do you know if there is a patch offered for this version of Symantec?  I also want to mention that I have upgraded to version 11, I just don't want to try it yet because I am not sure how it will affect the users right now (not sure what I have to do to install for all users).
Jscott82305Asked:
Who is Participating?
I wear a lot of hats...

"The solutions and answers provided on Experts Exchange have been extremely helpful to me over the last few years. I wear a lot of hats - Developer, Database Administrator, Help Desk, etc., so I know a lot of things but not a lot about one thing. Experts Exchange gives me answers from people who do know a lot about one thing, in a easy to use platform." -Todd S.

Delphineous SilverwingGood Ol' GeekCommented:
Symantec Anti-virus 10.2 was the first version compatible with Vista.  Anything older will not work.
0

Experts Exchange Solution brought to you by

Your issues matter to us.

Facing a tech roadblock? Get the help and guidance you need from experienced professionals who care. Ask your question anytime, anywhere, with no hassle.

Start your 7-day free trial
aloyd18Commented:
Thats correct, you will need to update.  If you have a support agreement you should be able to get an update for free.  If not you will need to get 10.2 or higher.  I would recommend getting the latest version called End-Point... it's more of a security suite.
0
Jscott82305Author Commented:
Yeah that's what I have End-Point.  I am just not sure what it requires to update the clients.  I don't want to have to physically uninstall and reinstall for every PC.  Can version 11 be pushed from the server?  
0
Jscott82305Author Commented:
If I have to open another question for this I will do so.
0
It's more than this solution.Get answers and train to solve all your tech problems - anytime, anywhere.Try it for free Edge Out The Competitionfor your dream job with proven skills and certifications.Get started today Stand Outas the employee with proven skills.Start learning today for free Move Your Career Forwardwith certification training in the latest technologies.Start your trial today
Anti-Virus Apps

From novice to tech pro — start learning today.